Subject: addressbook alias completion?

From: James Cummings <[email-masked]>
Date: Thu, 11 Nov 2004 10:37:31 +0000 (GMT)

Hiya.

Is there a way to automagically 'complete' aliases in my addressbook 
when I am in the message compose screen?  

To be clear, by that I mean I start typing in To: "joh" and I 
hit a key and it looks up in the addressbook and takes the 
first alphabetically matching alias and puts it there 
so "john".  

So basically tab-completion that I'm used to in my 
linux shell. 

-james

---
Dr James Cummings, Oxford Text Archive, University of Oxford
James dot Cummings at oucs dot ox dot ac dot uk 
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------